@media screen and (min-width: 1000px) {
  .container {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (min-width: 720px) and (max-width: 850px) {
  .deck .card {
    height: 98px;
    width: 98px;
  }
}

@media screen and (min-width: 610px) and (max-width: 720px) {
  .deck .card {
    height: 85px;
    width: 85px;
    margin: 15px;
  }
}

@media screen and (min-width: 500px) and (max-width: 610px) {
  .deck .card {
    height: 66px;
    width: 66px;
    border-radius: 20px;
    margin: 13px;
  }
}

@media screen and (min-width: 300px) and (max width: 499px) {
  .deck .card {
    height: 50px;
    width: 50px;
    border-radius: 20px;
    margin: 13px;
  }
}
